python3.7.0安装aiodns包出现问题

python3.7.0安装whl包出现问题,提示缺少C++14.0
![图片说明](https://img-ask.csdn.net/upload/201807/28/1532745998_112893.png)<br>
图片说明

3个回答

缺少c++ 14编译器,要么先安装vc++2015,要么你找直接编译好的版本的aiodns。

如果你怕麻烦,用conda、pip去安装吧

caozhy
贵阳老马马善福专业维修游泳池堵漏防水工程 回复JiaYu_Guo: 你这个需要编译
大约一年之前 回复
JiaYu_Guo
JiaYu_Guo 直接编译好的版本的aiodns,不是.whl文件吗?我用whl文件安装不行,缺少c++ 14编译器
大约一年之前 回复

先安装vc++ for python distribution,然后再安装wheel。这样就可以找到编译器环境了

我一般都是用conda去安装模块的

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!

相似问题